[Format]
Type=PortableAppsFormat
Version=3.8

[Details]
Name=StreamWriter Portable
AppId=StreamWriterPortable
Publisher=StreamWriter Team & PortableApps.com
Homepage=https://portableapps.com/apps/music_video/streamwriter-portable
Donate=https://streamwriter.org/en/inhalt/spenden
Category=Music & Video
Description=Record internet radio broadcasts
Language=Multilingual

[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true

[Version]
PackageVersion=6.0.1.0
DisplayVersion=6.0.1

[Control]
Icons=1
Start=StreamWriterPortable.exe
BaseAppID=%BASELAUNCHERPATH%\App\StreamWriter32\streamwriter.exe
BaseAppID64=%BASELAUNCHERPATH%\App\StreamWriter64\streamwriter.exe
